libbonoboui (2.24.5-3) unstable; urgency=medium

  [ Matthias Klose ]
  * Avoid new warning with GCC 5. (Closes: #777939)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 07 Jul 2015 17:10:02 +0200

libbonoboui (2.24.5-2) unstable; urgency=low

  * Add missing build-dependency on gtk-doc-tools.
  * Fix copyright file. Closes: #733487.

 -- Josselin Mouette <joss@debian.org>  Sun, 29 Dec 2013 15:10:19 +0100

libbonoboui (2.24.5-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Move documentation to libbonoboui2-dev. Closes: #583121.
    + Stop symlinking to /usr/share/doc.
    + Remove the sylink in libbonoboui2-dev.preinst.

  [ Loïc Minier ]
  * Fix globbing in watch file.

  [ Emilio Pozuelo Monfort ]
  * debian/source/format,
    debian/rules:
    + Switch to source format 3.0 (quilt).
  * debian/patches/01_dont_check_for_pangox.patch:
    + Stop checking for pangox during configure. It's not needed
      and pangox is going away. Closes: #702008.

  [ Josselin Mouette ]
  * New upstream translation & bugfix release.
  * Move to 3.0 quilt format, using tar.bz2 tarball.
  * Use dh_autoreconf.
  * 01_dont_check_for_pangox.patch. Stop using pangox entirely for 
    irrelevant checks. Explicitly depend on X11 libraries since 
    libbonoboui uses them regardless.
  * Convert to multi-arch:
    + Require appropriate cdbs/debhelper versions.
    + Bump requirement on libbonobo2-dev for the new server path.
    + Bump requirement on libglade2-dev for the new modules path.
    + Make libbonoboui2-common MA: foreign and libbonoboui2-0 MA: same.
    + Update installation paths.
  * Move to section oldlibs.
  * Update descriptions.
  * Drop .la files.
  * Drop gnome:version stuff.
  * Move bonobo-browser and test-moniker to a new libbonobo2-bin 
    package.
    + This allows us to make libbonoboui2-dev MA: same.

 -- Josselin Mouette <joss@debian.org>  Thu, 26 Dec 2013 16:44:56 +0100

libbonoboui (2.24.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    - Bump Standards version to 3.8.4 (No changes needed).

 -- David Weinehall <tao@debian.org>  Mon, 05 Apr 2010 16:02:43 +0300

libbonoboui (2.24.2-1) unstable; urgency=low

  * Add libglib2.0-doc and libgtk2.0-doc to b-d-i to ensure proper 
    xrefs.
  * Stop mentioning GNOME 2.
  * New upstream translation release.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Sep 2009 01:18:00 +0200

libbonoboui (2.24.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 06 Mar 2009 18:54:08 +0100

libbonoboui (2.24.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 27 Feb 2009 17:24:15 +0100

libbonoboui (2.24.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Pass -s -noreset to xvfb-run as otherwise Xvfb will reset when the first
    client (test) disconnects and xvfb-run will fail killing Xvfb.

  [ Josselin Mouette ]
  * New upstream release.
  * Update build-dependencies and dependencies according to the 
    gnome-vfs dependency removal.
  * Standards version is 3.8.0.
  * Don’t ship the .a of the glade catalog, it’s useless.

 -- Josselin Mouette <joss@debian.org>  Tue, 11 Nov 2008 11:33:20 +0100

libbonoboui (2.22.0-1) unstable; urgency=low

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 14:52:47 +0100

libbonoboui (2.21.90-1) unstable; urgency=low

  * Build-dep on xauth instead of xbase-clients.
  * New upstream release from the development series, but only stable changes;
    no API change; bug fixes.
    - Build-dep on libpopt-dev.
  * Bump up Standards-Version to 3.7.3.

 -- Loic Minier <lool@dooz.org>  Tue, 04 Dec 2007 11:22:37 +0100

libbonoboui (2.20.0-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable, drop check-dist include.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 18 Sep 2007 06:32:45 +0200

libbonoboui (2.19.6-1) experimental; urgency=low

  * New upstream release (no ABI/API break):
    + Use check-dist.mk again.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 04 Aug 2007 08:39:53 +0200

libbonoboui (2.18.0-5) unstable; urgency=low

  * Build-dep on xbase-clients for xvfb-run; closes: #419585.
  * Use a custom check implementation.

 -- Loic Minier <lool@dooz.org>  Mon, 16 Apr 2007 21:13:26 +0200

libbonoboui (2.18.0-4) unstable; urgency=low

  * Run make in Xvfb for the test suite; build-dep on xvfb and xfonts-base.

 -- Loic Minier <lool@dooz.org>  Fri, 13 Apr 2007 17:19:10 +0200

libbonoboui (2.18.0-3) unstable; urgency=low

  * Run testsuite, ignoring failure.

 -- Loic Minier <lool@dooz.org>  Thu, 12 Apr 2007 15:50:01 +0200

libbonoboui (2.18.0-2) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Fix URL in copyright.
  * Add ${misc:Depends}.
  * Stop shipping /usr/lib/libglade/2.0/libbonobo.la.
  * Wrap build-deps and deps.

 -- Loic Minier <lool@dooz.org>  Wed, 11 Apr 2007 16:32:53 +0200

libbonoboui (2.18.0-1) experimental; urgency=low

  * New upstream major stable release; no API change.
    - Build-depend on libgnomevfs2-dev (>= 2.8.0) and depend on it in the -dev
      package.

 -- Loic Minier <lool@dooz.org>  Sun, 18 Mar 2007 18:42:46 +0100

libbonoboui (2.16.0-2) experimental; urgency=low

  * Merge 2.14.0-5.
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * Merge 2.14.0-6; SVN r8331:9075.
  * Cleanups.

 -- Loic Minier <lool@dooz.org>  Sun, 18 Mar 2007 17:26:58 +0100

libbonoboui (2.16.0-1) experimental; urgency=low

  * New upstream release.
  * Bump shlibs to 2.15.1.
  * Remove libesd and gnome-vfs requirements.
  * Bump intltool and libxml requirements.
  * Remove the horrible auto-la-dependency generator.
  * Require gnome-pkg-tools 0.7.
  * Use clean-la and ${gnome:Version}.

 -- Josselin Mouette <joss@debian.org>  Sat,  9 Sep 2006 12:45:48 +0200

libbonoboui (2.15.0-1) experimental; urgency=low

  * New upstream development release.
    - Target at experimental.
    - Bump shlibs to >= 2.15.0.

 -- Loic Minier <lool@dooz.org>  Wed,  9 Aug 2006 18:21:15 +0200

libbonoboui (2.14.0-6) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.

 -- Loic Minier <lool@dooz.org>  Sat, 13 Jan 2007 23:32:48 +0100

libbonoboui (2.14.0-5) unstable; urgency=low

  * Use ${shlib:Depends} in libbonoboui2-dev.
  * Rebuild against new libdbus; thanks Vincent Lönngren; closes: #390419.

 -- Loic Minier <lool@dooz.org>  Tue,  3 Oct 2006 10:21:27 +0200

libbonoboui (2.14.0-4) unstable; urgency=low

  * Drop avahi substvar generation too, which I left behind in 2.14.0-3.
  * Fix watch file.
  * Set Maintainer to Debian GNOME Maintainers.
  * Drop useless debian/*dirs.
  * Bump Debhelper compatibility level to 5.

 -- Loic Minier <lool@dooz.org>  Wed,  9 Aug 2006 18:09:55 +0200

libbonoboui (2.14.0-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Make the package binNMU-safe.
    + Build-depend on dpkg-dev 1.13.19.
    + Use ${source:Version} and ${binary:Version}

  [ Loic Minier ]
  * Remove the hardcoded dependencies added in 2.10.1-2 due to *.la files
    dependency_libs: libart-2.0-dev, libatk1.0-dev, libaudiofile-dev,
    libcairo2-dev, libfreetype6-dev, libgconf2-dev, libgcrypt11-dev,
    libglib2.0-dev, libgnomevfs2-dev, libgnutls-dev, libgpg-error-dev,
    libgtk2.0-dev, liborbit2-dev, libpango1.0-dev, libpopt-dev,
    libtasn1-2-dev, libxcursor-dev, libxrender-dev.
  * Use a new la:Depends substvar generated in binary-predeb/libbonoboui2-dev
    by debian/la-deps from debian/libbonoboui2-dev/**/*.la to compute *.la
    file dependencies.
  * Simple rebuild will get rid of libtasn1-2-dev dependency.
    (Closes: #374289)
  * Bump up Standards-Version to 3.7.2.
  * Slightly change wording of description to make lintian happy again.
  * Revert hack from 2.14.0-1 with the avahi-deps substvar which is now
    covered by la:Depends.

 -- Loic Minier <lool@dooz.org>  Sun, 18 Jun 2006 18:30:36 +0200

libbonoboui (2.14.0-2) unstable; urgency=low

  * Rebuild to get rid of the reference to libXcursor.la and
    libXrender.la (closes: #363057).
    + Build-depend on the latest libgnomecanvas.
  * Remove shlibs.local (closes: #317904).
  * libbonoboui2-common.{links,install}: move documentation where
    mandated by the FHS (closes: #342063).
    + libbonoboui2-common.postinst: do the symlink dance.
  * Remove references to xlibs-dev.
  * Remove duplicate dependency on libxml2-dev.

 -- Josselin Mouette <joss@debian.org>  Mon, 17 Apr 2006 23:19:09 +0200

libbonoboui (2.14.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Remove duplicate dependency on libxml2-dev (closes: #356889).

  [ Ondřej Surý ]
  * New upstream release
  * Update watch file
  * Update build deps and libbonoboui-dev deps
  * Removed debian/patches/32_implicit-pointer.patch
    - Merged upstream
  * Dynamic dependency on avahi, to make installable on hurd-i386 (Closes: #357399)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 20 Mar 2006 15:28:42 +0100

libbonoboui (2.10.1-2) unstable; urgency=low

  * Update watch file. [debian/watch]
  * Drop xlibs-dev deps and build-deps.
    [debian/control, debian/control.in]
  * Massive add of deps to libbonoboui-dev due to dependency_libs in its .la
    files (libart-2.0-dev, libatk1.0-dev, libaudiofile-dev,
    libavahi-client-dev, libavahi-common-dev, libavahi-compat-howl-dev,
    libcairo2-dev, libfreetype6-dev, libgconf2-dev, libgcrypt11-dev,
    libglib2.0-dev, libgnomevfs2-dev, libgnutls-dev, libgpg-error-dev,
    libgtk2.0-dev, liborbit2-dev, libpango1.0-dev, libpopt-dev,
    libtasn1-2-dev, libxcursor-dev, libxml2-dev, libxrender-dev).
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Sun, 22 Jan 2006 16:14:32 +0100

libbonoboui (2.10.1-1) unstable; urgency=low

  * New upstream release.
  * Fix for implicit pointer conversion. (Closes: #318651)
    [debian/patches/32_implicit-pointer.patch]
  * Add CDBS utils. [debian/rules]
  * Update FSF address. [debian/copyright]
  * Bump Standards-Version to 3.6.2. [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Mon, 12 Sep 2005 22:14:57 +0200

libbonoboui (2.10.0-1) unstable; urgency=low

  * New upstream version.

 -- Sebastien Bacher <seb128@debian.org>  Mon,  4 Jul 2005 19:36:12 +0200

libbonoboui (2.8.1-2) unstable; urgency=high

  * GNOME Team Upload.
  * debian/control.in:
    Build-Depend on gnome-vfs2 (>= 2.8.4-2) to remove the dependency on howl.
  * Priority high, howl needs to be removed due to license issues.

 -- Sjoerd Simons <sjoerd@debian.org>  Tue,  1 Mar 2005 17:23:24 +0100

libbonoboui (2.8.1-1) unstable; urgency=low

  * New upstream release:
    - merged the fixes from the toolbar-rework branch.
    - fix warnings when toolbars are destroyed.
    - fix GDK interaction problem when running a control in same process 
      as the container.
    - fix include of wrong i18n header files.
    - don't install files from examples.
    - toolbar theme rendering fixes.
  
 -- Sebastien Bacher <seb128@debian.org>  Sun,  6 Feb 2005 14:36:48 +0100

libbonoboui (2.8.0-2) unstable; urgency=low

  * GNOME team upload.
  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Fri, 19 Nov 2004 15:01:12 +0100

libbonoboui (2.8.0-1) experimental; urgency=low

  * Upload to Debian experimental.
  * [debian/watch] Added from SVN; updated.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 15 Sep 2004 20:44:16 +0200

libbonoboui (2.8.0-0ubuntu1) warty; urgency=low

  * New upstream release.
  * debian/control.in:
    - removed the Build-Depends on gtk-doc-tools.
  * debian/rules:
    - removed --enable-gtk-doc.

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 14 Sep 2004 12:44:20 +0200

libbonoboui (2.6.1-1) unstable; urgency=low

  * GNOME team upload.
  * Upload to unstable.
  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 26 May 2004 14:17:09 +0200

libbonoboui (2.6.0-2) experimental; urgency=low

  * [debian/control.in] Added libxt-dev build dependency. (Closes: #245979)
    Added runtime dependencies on libsm-dev, libice-dev, libx11-dev to the
    -dev package as /usr/lib/libbonoboui-2.la references them directly.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 28 Apr 2004 12:46:52 +0200

libbonoboui (2.6.0-1) experimental; urgency=low

  * GNOME team upload.
  * New upstream release.
  * debian/libbonoboui2-0.shlibs: added, include versioned shlibs for 2.6.0.

 -- Jordi Mallach <jordi@debian.org>  Tue,  6 Apr 2004 16:12:12 +0200

libbonoboui (2.5.4-1) experimental; urgency=low

  * GNOME Team Upload.
  * Ondřej Surý:
    - New upstream release.
    - Switch to cdbs.
  * Jordi Mallach:
    - Update dependencies for GNOME 2.6.
  * Sebastien Bacher:
    - Updated .install files.
    - Enable doc building since html are not in the upstream archive.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 25 Mar 2004 17:20:56 +0100

libbonoboui (2.4.3-2) unstable; urgency=medium

  * GNOME team upload.
  * [debian/rules] Don't include CanvDemo.
  * [debian/libbonoboui2-0.files, debian/control.in] Put
    /usr/lib/libglade/2.0/libbonobo.so into the runtime library package, 
    rather than the common package.
  * [debian/control.in] libbonoboui2-common is now Architecture: all and has
    no more shared library dependencies. (Closes: #195855, #232285)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 20 Feb 2004 20:19:48 +0100

libbonoboui (2.4.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    + Build-Depends on gnome-pkg-tools.
    + Add versioned depends on libbonoboui2-common (Closes: #225850).
  * debian/rules:
    + Updated for the GNOME Team.
  * GNOME Team Upload.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 20 Jan 2004 22:08:11 +0100

libbonoboui (2.4.2-1) unstable; urgency=low

  * New upstream release (Closes: #224609).
  * Gnome Team Upload.
  
 -- Sebastien Bacher <seb128@debian.org>  Sun, 21 Dec 2003 00:16:57 +0100

libbonoboui (2.4.0-4) unstable; urgency=low

  * Built with gnome-vfs2 (>= 2.4.0-4).
  * debian/patches:
    + relibtoolize.patch: removed.
  * Updated Build-Depends.

 -- Sebastien Bacher <seb128@debian.org>  Sat, 25 Oct 2003 12:20:07 +0200

libbonoboui (2.4.0-3) unstable; urgency=low

  * debian/control: sync section of packages with the overrides file.
  * debian/patches/relibtoolize.patch: added, updates libtool to fix FTBFS on
    many arches.

 -- Jordi Mallach <jordi@debian.org>  Thu, 23 Oct 2003 01:33:13 +0200

libbonoboui (2.4.0-2) unstable; urgency=low

  * GNOME Team Upload.
  * debian/rules: don't run gnome-autogen.sh.
  * debian/control:
    + remove Build-Conflicts on automake1.4, to resolve a dependency
      conflict with intltool.
    + remove Build-Depends on gnome-common.

 -- Jordi Mallach <jordi@debian.org>  Wed, 22 Oct 2003 22:12:31 +0200

libbonoboui (2.4.0-1) unstable; urgency=low
  
  * New upstream release.
  * Update Build-Depends. 
  * Gnome Team Upload.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 15 Oct 2003 18:14:01 +0200

libbonoboui (2.2.4-2) unstable; urgency=low

  * Disable gtk-doc (--disable-gtk-doc) (closes: #192476)

 -- Takuo KITAME <kitame@debian.org>  Mon,  8 Sep 2003 12:52:45 +0900

libbonoboui (2.2.4-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Thu, 21 Aug 2003 15:29:24 +0900

libbonoboui (2.2.2-1) unstable; urgency=low

  * New upstream release
  * seems fixed yelp SegV on statup problem (closes: #186306)

 -- Takuo KITAME <kitame@debian.org>  Fri, 13 Jun 2003 13:32:55 +0900

libbonoboui (2.2.0.1-2) unstable; urgency=low

  * Build-Depends: intltool (closes: #183520, #183521)

 -- Takuo KITAME <kitame@debian.org>  Fri,  7 Mar 2003 14:31:18 +0900

libbonoboui (2.2.0.1-1) unstable; urgency=low

  * New upstream release
  * use dbs
  * -dev: depends on libgnome2-dev (closes: #180766)

 -- Takuo KITAME <kitame@debian.org>  Wed,  5 Mar 2003 12:29:47 +0900

libbonoboui (2.2.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Thu, 23 Jan 2003 18:26:12 +0900

libbonoboui (2.1.2-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Fri, 17 Jan 2003 13:10:37 +0900

libbonoboui (2.1.0-1) unstable; urgency=low

  * New upstream release
  * change maintainer address to @debian.org

 -- Takuo KITAME <kitame@debian.org>  Fri, 15 Nov 2002 17:39:23 +0900

libbonoboui (2.0.3-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu,  5 Sep 2002 13:57:54 +0900

libbonoboui (2.0.1-2) unstable; urgency=low

  * New upstream release
  * don't compile with openssl (closes: #155703)

 -- Takuo KITAME <kitame@northeye.org>  Thu,  8 Aug 2002 10:34:12 +0900

libbonoboui (2.0.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sat,  8 Jun 2002 13:47:17 +0900

libbonoboui (1.117.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 28 May 2002 15:23:39 +0900

libbonoboui (1.117.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 21 May 2002 00:33:17 +0900

libbonoboui (1.116.0-2) unstable; urgency=low

  * build-depends on gettext (closes: #146216)

 -- Takuo KITAME <kitame@northeye.org>  Wed,  8 May 2002 12:27:04 +0900

libbonoboui (1.116.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 30 Apr 2002 00:10:39 +0900

libbonoboui (1.115.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sat, 20 Apr 2002 00:58:02 +0900

libbonoboui (1.113.0-2) unstable; urgency=low

  * Fix Depends field.

 -- Takuo KITAME <kitame@northeye.org>  Mon, 15 Apr 2002 03:16:35 +0900

libbonoboui (1.113.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 26 Mar 2002 09:12:56 +0900

libbonoboui (1.112.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue,  5 Mar 2002 13:51:35 +0900

libbonoboui (1.112.0-3) unstable; urgency=low

  * libbonoboui2-dev Depends on libglade2-dev, libesd0-dev (closes: #136427)

 -- Takuo KITAME <kitame@northeye.org>  Mon,  4 Mar 2002 10:45:14 +0900

libbonoboui (1.112.0-2) unstable; urgency=low

  * build against libglib1.3-15, libgtk1.3-15

 -- Takuo KITAME <kitame@northeye.org>  Tue, 26 Feb 2002 13:42:01 +0900

libbonoboui (1.112.0-1) unstable; urgency=low

  * New upstream release
  * build against libglib1.3-14, libgtk1.3-14

 -- Takuo KITAME <kitame@northeye.org>  Sat, 23 Feb 2002 03:02:27 +0900

libbonoboui (1.111.0-3) unstable; urgency=low

  * build against libbonobo-activation4
  * update Build-Depends

 -- Takuo KITAME <kitame@northeye.org>  Sun, 17 Feb 2002 14:59:27 +0900

libbonoboui (1.111.0-2) unstable; urgency=low

  * build against libatk12

 -- Takuo KITAME <kitame@northeye.org>  Fri, 15 Feb 2002 11:06:52 +0900

libbonoboui (1.111.0-1) unstable; urgency=low

  * New upstream release
  * Build against liblinc1, libgconf2-4, libatk11 (closes: #133828)

 -- Takuo KITAME <kitame@northeye.org>  Thu, 14 Feb 2002 11:19:57 +0900

libbonoboui (1.110.2-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed,  6 Feb 2002 01:12:29 +0900

libbonoboui (1.110.0-1) unstable; urgency=low

  * New upstream release
  * build against libglib1.3-12, libgtk1.3-13

 -- Takuo KITAME <kitame@northeye.org>  Sun,  3 Feb 2002 23:54:14 +0900

libbonoboui (1.109.2-2) unstable; urgency=low

  * Rebuild against libatk9

 -- Takuo KITAME <kitame@northeye.org>  Wed, 23 Jan 2002 06:47:16 +0000

libbonoboui (1.109.2-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 18 Jan 2002 21:34:49 +0000

libbonoboui (1.109.1-1) unstable; urgency=low

  * Initial Release.

 -- Takuo KITAME <kitame@northeye.org>  Fri, 11 Jan 2002 04:41:35 +0000
